/*
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.000001);
}
*/

@font-face {
	font-family: 'HelvLight';
	src: local('?'), url('/fonts/HelveticaCondensedLight.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
font-family: 'groto';
src: url("/fonts/AktivGrotesk-Medium.otf") format("opentype");
}

@font-face {
font-family: 'grotothin';
src: url("/fonts/AktivGrotesk-Thin.otf") format("opentype");
}

@font-face {
font-family: 'proximalight';
src: url("/fonts/ProximaNovaCond-Light.otf") format("opentype");
}
@font-face {
font-family: 'proximamedium';
src: url("/fonts/ProximaNovaCond-Semibold.otf") format("opentype");
}

button {
	-webkit-appearance: none;
	background-color:#FFF;
	color:#000;
/*	border:1px solid #000;*/
	cursor:pointer;
}

body {
  background-color:#FFF;
  font-size:12px;
  font-family: proximalight,HelvLight,sans-serif;
  background-image:url(/svg/kolibri_bg-01.svg);
  background-position:center center;
  background-size:110% auto;
  background-attachment:fixed;
}

body * {
font-family: proximalight,HelvLight,sans-serif;
}

#addsaver {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	display:none;
	background-color:#090;
	color:#FFF;
	font-size:24px;
	font-family:HelvLight;
	text-align:center;
	padding:50px;
	z-index:50000;
}


.footereffect {
  height:200px;
  z-index:10;
  position:absolute;
  bottom:0px;
  left:0px;
  right:0px;
  background-image:url(/pics/mainbg.png);
  background-repeat:repeat-x;
}

#mainwin {
  z-index:50;
  position:absolute;

  top:50px;
  bottom:44px;
  
  left:5%;
  right:5%;
  
  /*
  left:50%;
  
   margin-right: -50%;
   transform: translate(-50%,0);

  width:1440px;
  */
  background-color:#e9eaeb;
  -webkit-box-shadow:  12px 6px 50px 10px rgba(0, 0, 0, 0.2);
 box-shadow:  12px 6px 50px 10px rgba(0, 0, 0, 0.2);

}

.smooth {
	-webkit-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
	-moz-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    -o-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); /* custom */
}

#blurbox {
	-webkit-transition: all 1s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
	-moz-transition: all 1s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    -o-transition: all 1s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    transition: all 1s cubic-bezier(0.000, 0.630, 0.360, 1.000); /* custom */

	-webkit-transition-timing-function: cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    -moz-transition-timing-function: cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    transition-timing-function: cubic-bezier(0.000, 0.630, 0.360, 1.000); /* custom */
}
.blurme {
		-webkit-filter: blur(12px);
		-moz-filter: blur(12px);
		-ms-filter: blur(12px);
		-o-filter: blur(12px);
		filter: blur(12px);
}

#top {
  top:0px;
  left:0px;
  right:0px;
  height:150px;
  position:absolute;
  text-align: center;
}
#rest,#faderrest,#rest2 {
  top:150px;
  position:absolute;
  left:0px;
  right:0px;
  bottom:0px;
  overflow:hidden;
  z-index:5;
}
#rest2 {
	z-index:6;
}

#faderrest {
	z-index:20px;
	display:none;
	background-color:rgba(255,255,255,0.4);
	background-image:url('/pics/ajax196.svg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:128px auto;

}



#logwin {
  padding-top:3px;
  padding-right:3px;
  position:absolute;
  right:2px;
  height:32px;
  top:2px;
  font-size:13px;
  line-height:13px;
  color:#000;
  filter:alpha(opacity=60);
  opacity: 0.6;
  -moz-opacity:0.6;    
}
#logwin>div {
	float:right;
	line-height:24px;
	margin-right:10px;
}
#logwin img {
	display:inline-block;
}

#logwin>div:first-child() {
	position:absolute;
	right:22px;
	top:5px;
	width:400px;
	text-align:right;
}
#logwin>div:last-child() {
	position:absolute;
	right:4px;
	top:6px;
}
.title {
  color:#000;
  font-size:16px;
  text-align:center;
  background-color:#d2d6d7;
  padding-left:10px;
  padding-top:3px;
  padding-bottom:3px;
  padding-right:10px;  
  width:150px;
  -webkit-transition: background-color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out;
  -ms-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;  
}
.hand:hover {
	background-color:#e7e8e9;
}
.hand2 {
	cursor:pointer;
}


.menugroup {
	width:150px;
	
	float:left; 
	vertical-align: top;
	margin: 0px 1px 10px auto;
}

.menugroup:first-child .menutitle {
	border-left-style:none;
}

.menutitle {
  color:#000;
  font-size:16px;
  text-align:center;
  background-color:#d2d6d7;
  padding-top:3px;
  padding-bottom:3px;
  width:100%;
  margin:0px;
  padding:5px 0px 5px 0px !important;
  -webkit-transition: background-color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out;
  -ms-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;  	
  
  /*border-left:1px solid #FFF; */
  
}

.menubox {
    font-family:proximamedium;
    margin-top:8px;
    text-transform:uppercase;
	display:inline-block;
	text-align: left;
}
#searchbox {
	position:absolute;
	height:36px;
	bottom:0px;
	left:0px;
	right:0px;
	display: inline-block;
    text-align:center;
}

#searchbox input[type="text"] {
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-bottomleft: 16px;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	border:1px solid #999;
	background-color:#FFF;
	font-size:16px;
	width:250px;
	padding:5px 5px 5px 32px;
	background-image:url('/pics/glass.svg');
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:16px auto;
	border-right-style:none;
	
	
	-webkit-transition: width 250ms ease-in-out;
	-moz-transition: width 250ms ease-in-out;
	-o-transition: width 250ms ease-in-out;
	-ms-transition: width 250ms ease-in-out;
	transition: width 250ms ease-in-out;  		
}

.searchelem01 {
	background-image:url('/pics/glass.svg');
	background-repeat:no-repeat;
	background-position:10px center;
	background-size:16px auto;
	border-right-style:none;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-bottomleft: 16px;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	border:1px solid #999;
	background-color:#FFF;
	font-size:16px;
	
}


#searchbox input[type="text"]:focus {
	width:500px;
}

#searchbox input[type="button"] {
	border:1px solid #999;
	background-color:#FFF;
	font-size:16px;
	height:24px;
	width:24px;
	padding:5px 5px 5px 5px;
	background-repeat:no-repeat;
	background-position:right 5px center;
	background-size:16px auto;
	
}

#btreset {
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	background-image:url('/svg/dialog-close.svg');
	background-size:8px auto !important;
	border-left-style:none !important;
	
}
.btfirst {
	-webkit-border-top-left-radius: 16px;
	-webkit-border-bottom-left-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-bottomleft: 16px;
	border-top-left-radius: 16px;
	border-bottom-left-radius: 16px;
	background-image:url('/svg/Icon_Search.svg');	
	border-right-style:none !important;
}


.qrybox {
	vertical-align: middle;
	display: inline-block; 
	text-align:center;
}
.qrybox>div {
	float:left;
}

.qrybox>ul {
	margin:0px 0px 0px 0px;
	padding-left:0px !important;
}
.qrybox>ul>li {
	float:left;
	list-style:none;
	padding:0px;
	height:24px;
}

.grid-tags {
	clear:both;
}
.grid-tags ul {
	list-style:none;
	clear:both;
	text-align:center;
}
.grid-tags ul li {
	display:inline-block;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	background-color:#C9DE7F;
	text-transform:uppercase;
	coloR:#000;
	margin-top:2px;
	border:1px solid #666;
	margin-right:4px;
	padding:2px;
}
.grid-tags ul li span {
	margin-right:3px;
}
.grid-tags ul li span:last-child {
	border-left:1px solid #666;
	cursor:pointer;
	padding-left:3px;
}


.menugroup>div {
	float:left;
	margin:0px;
	margin-top:1px;
	padding:3px 0px 3px 0px;
	text-align:center;
	width:100%;
	cursor:pointer;
	-webkit-transition: background-color 500ms ease-in-out;
	-moz-transition: background-color 500ms ease-in-out;
	-o-transition: background-color 500ms ease-in-out;
	-ms-transition: background-color 500ms ease-in-out;
	transition: background-color 500ms ease-in-out;  		
	display: inline-block;
}

.menugroup>div.grey {
	cursor:default;
	color:#999;
}
.menugroup>div.grey:hover{
	background-color:transparent;
}


.menugroup>div:hover {
	background-color:#e7e8e9;
}

.menubox table>tr>td:first-child {
	border-left-style:none;
}
.hand {
	cursor:pointer;
}
.select {
	background-color:rgba(201,222,127,1) !important;
}

.select-trans {
	background-color:rgba(201,222,127,0.5) !important;
}

.wiki>ul {
	list-style:none;
	margin:0px;
	padding:0px;
	width:150px;
	text-align:center;
}

.wiki li.litit {
	box-sizing: border-box;
  color:#000;
  font-size:16px;
  text-align:center;
  
  padding-left:10px;
  padding-top:3px;
  padding-bottom:3px;
  padding-right:10px;
  width:100%;
  cursor:pointer;
  
  border-left:1px solid #FFF;
  -webkit-transition: background-color 500ms ease-in-out;
  -moz-transition: background-color 500ms ease-in-out;
  -o-transition: background-color 500ms ease-in-out;
  -ms-transition: background-color 500ms ease-in-out;
  transition: background-color 500ms ease-in-out;    
}
.wiki li:hover {
	background-color:#e7e8e9;
}

.wiki .grey {
	cursor:default;
	color:#999;
	
}

.wiki .grey:hover {
	background-color:transparent;
}

.menulang .grey {
	cursor:default;
	color:#FFF;
}

.menulang .select {
  background-color:#e7e8e9;
	
}

.menulangselect{
  cursor:pointer;
  color:#000;
  font-size:11px;
  margin-top:2px;
  text-align:center;
  padding-left:10px;
  padding-bottom:2px;
  padding-right:10px;  
}

.search1 {
  height:32px;
  background-image:url(/pics/Serachbar_Start.png);
  background-repeat:no-repeat;
  position:absolute;
  top:0px;
  left:0px;
  width:32px;
}
.search2 {
  height:32px;
  position:absolute;
  background-image:url(/pics/Serachbar_Middle.png);
  background-repeat:repeat-x;
  top:0px;
  left:32px;
  right:31px;  
}

.search3 {
  height:32px;
  background-image:url(/pics/Serachbar_End.png);
  background-repeat:no-repeat;
  position:absolute;
  right:0px;
  top:0px;
  width:32px;
  cursor:pointer;
}

.searchtxt {
  font-size:12px;
  line-height:22px;
  background-color:transparent;
  border-style:none;
  width:100%;
  height:22px;
}
.maintitle {
  height:32px;
  left:0px;
  top:0px;
  right:0px;
/*  background-color:#e7e8e9; */
  position:absolute;
  border-bottom:1px solid #dce1e6;
  color:#000;  
}
#mainmain {
  left:0px;
  right:0px;
  bottom:38px;
  top:32px;
  background-color:#fbfafa;
  position:absolute;
}
#catwin {
  width:200px;
  left:0px;
  position:absolute;
  bottom:0px;
  top:0px;
  background-color:#FFF;
  overflow-y:auto;
  border-right:1px solid #FFF;
}
#catwin>div {
  font-size:12px;
  padding-top:3px;
  padding-bottom:3px;
  cursor:pointer;
	font-size:13px;
	border-bottom:1px solid #e9eaeb;
	box-sizing: border-box;
	color:#333;

}
#catwin>div:nth-child(odd) {
	/* background-color:#e0e8f1; */
}
#catwin .select {
	background-color:#bed95e !important;
}	
.catwinnew {
  width:162px;
  left:0px;
  position:absolute;
  bottom:0px;
  top:0px;
  overflow-y:auto;
}

.cattitle {
  position:absolute;
  left:0px;
  width:200px;
  top:0px;
  bottom:0px;
  height:32px;
  font-size:16px;
  line-height:32px;
/*
  width:200px;
  float:left;
  */
}
.langtitlebar{
  position:absolute;
  left:200px;
  right:0px;
  top:0px;
  bottom:0px;
  height:32px;
  font-size:16px;
  line-height:32px;
}



#langwin {
  left:200px;
  position:absolute;
  bottom:0px;
  top:0px;
  right:0px;
  overflow-y:auto;
  overflow-x:hidden;
}
#langfade {
  left:162px;
  position:absolute;
  display:none;
  bottom:0px;
  top:0px;
  right:0px;
  overflow-y:auto;
  overflow-x:hidden;
  z-index:2000;
}
#langdiag {
  z-index:2500;
  position:absolute;
  display:none;
  width:480px;
  height:320px;
  background-color:#e0e8f1;
  border:1px solid #c0c3c7;
  margin-left:-240px;
  margin-top:-160px;
  left:50%;
  top:50%;
  overflow-y:auto;
  overflow-x:hidden;	
}
.langwinnew {
  left:162px;
  position:absolute;
  bottom:0px;
  top:0px;
  right:0px;
  overflow-y:auto;
}

.langbox {
  width:283px;
  float:left;
  position:relative;
  border-left:1px solid #fff;
  min-height:100%;
  overflow:visible;
  height:auto;
}
.langtitle {
  width:33%;
/*  border-left:1px solid #fff; */
  float:left;
  height:32px;
  font-size:16px;
  line-height:32px;
}

.utilbar {
  height:36px;
  border-top:2px solid #a9afb5;
  background-color:#c0c3c7;
  position:absolute;
  bottom:0px;  
  left:0px;
  right:0px;
  z-index:240;
}

.btutil {
	height:32px;
	width:24px;
	background-repeat:no-repeat;
	background-size:24px 24px;
	background-position:center center;
}

.btutil-add {
	background-image:url('/svg/Icon_Add.svg');	
}
.btutil-min {
	background-image:url('/svg/Icon_Remove.svg');
}
.btadmin {
	background-image:url('/svg/Icon_Edit.svg');
}
.btaddshare {
	background-image:url('/svg/Icon_Share.svg');	
}

a.sharecal img {
	width:24px;
	height:auto;
}

.text-center {
	text-align:center;
}
	

.utils{
  position:absolute;
  left:162px;
  right:0px;
}
.utils div {
  float:left;
  cursor:pointer;
  margin-left:4px;
  margin-right:4px;
  filter:alpha(opacity=40);
  opacity: 0.4;
  -moz-opacity:0.4;      
  
}
#addword {
  background-color:#919292;
  position:absolute;
  height:0px;
  left:0px;
  bottom:0px;
  right:0px;
  z-index:200;
  overflow:hidden;
}
.addwordtitle {
  height:32px;
  left:0px;
  top:0px;
  right:0px;
  background-color:#3d3e3e;
  color:#BBB;
  position:absolute;
  border-bottom:1px solid #dce1e6;
}
.addwordmain {
  position:absolute;
  top:32px;
  bottom:32px;
  left:0px;
  right:0px;
}
.addwordutilbar {
  height:32px;
  border-top:2px solid #111;
  background-color:#3a3b3b;
  position:absolute;
  bottom:0px;  
  left:0px;
  right:0px;
}


.langrow1 {
  width:100%;
  position:relative;
  font-size:14px;
  background-color:#FBFAFA;
  clear:both;
  overflow:hidden;
}
.invalid {
	font-weight:bolder;
	color:#F00;
}
.valid {
	font-weight:normal;
	color:rgb(120,120,120);
}

.langrow0 {
  width:100%;
  position:relative;
  font-size:14px;
  background-color:#FFF;
  clear:both;
  overflow:hidden;
}
#logmein {
	width:300px;
	background-color:#d6e0ec;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-125px;
	margin-top:-60px;
	border:1px solid #666;
}

.fill {
	font-size:16px;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
}

.w100 {
	width:100%;
}


input.login {
	font-size:16px;
	text-align:center;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	box-sizing: border-box;
}
input.loginbt {
	box-sizing: border-box;
	font-size:16px;
	text-align:center;
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
}
.langrownew {
  width:500px;
  height:32px;
  font-size:14px;
  padding-top:5px;
  padding-bottom:5px;
  background-color:#bed95e;
  line-height:32px;
}
.rowbt {
	position:relative;
	width:32px;
	top:0px;
	left:0px;
	height:28px;
	float:left;
}
.ispan {
  padding-left:32px;
}

.abcno {
  font-size:11px;
  background-color:#ddd;
  color:#999;
  padding-top:3px;
  padding-bottom:3px;
}

.nosel {
	cursor:default;
	color:#999;
}

.abcsel {
  font-size:12px;
  background-color:#bed95e;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:bolder;
  cursor:pointer;
}
.abc0 {
  font-size:12px;
  background-color:#e0e8f1;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:bolder;
  cursor:pointer;
}
.abc1 {
  font-size:12px;
  background-color:#cddae9;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:bolder;
  cursor:pointer;
}
.found {
  font-weight:bolder;
  background-color:#bed95e;
}
#addloader {
  position:absolute;
  display:none;
  z-index:500;
  top:0px;
  right:0px;
  left:0px;
  bottom:0px;
  background-color:#3a3b3b;
}
#addtxt {
  font-size:12px;
  color:#eee;
}
.pull-right{
	float:right;
}
.addwordinput,.adddateinput {
  margin-top:10px;
  height:30px;
   width:100%;
  border:1px solid #d0cfcf;
  background-color:#e8e9ea;
  font-size:12px;
  color:#333;  
}
.adddateinput {
	width:100px !important;
	text-align:center;
}
.addwordarea {
  margin-top:10px;
  height:115px;
  font-family:sans-serif;
  width:100%;
  border:1px solid #d0cfcf;
  background-color:#e8e9ea;
  font-size:12px;
  color:#333;  
  resize: none;
}
.err {
  border:1px solid #d0cfcf;
  background-color:#e8e9ea;
}

#adminflag {
  right:-120px;
  top:5px;
  height:50px;
  position:absolute;
}

.langitem {
	padding-left:3px;
	width:33%;
	margin-top:10px;
	margin-bottom:10px;
	float:left;
	line-height:32px;
	overflow:display;
}
.txt {
	position:relative;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	float:left;
}
.desc {
	position:relative;
	padding-left:32px;
	right:0px;
	font-size:-2px;
	color:#666;
	top:0px;
	bottom:0px;
	float:left;
}

#sep0 {
	position:absolute;
	left:200px;
	top:0px;
	bottom:0px;
	width:1px;
	background-color:#e9eaeb;
	z-index:100;
	
}
.sepbox {
	position:absolute;
	left:200px;
	right:0px;
	bottom:0px;
	top:0px;
}
.titlebox {
	position:absolute;
	left:200px;
	right:0px;
	top:0px;
	padding-left:0px !important;
	height:32px;	
	padding-right:24px;
}
.titlebox {
  font-size:16px;
  line-height:32px;
  padding-left:32px;
}
#sep1 {
	position:absolute;
	left:calc(32px + 33%);
	top:0px;
	bottom:0px;
	width:1px;
	background-color:#e9eaeb;
	z-index:100;
}
#sep2 {
	position:absolute;
	left:calc(66%);
	top:0px;
	bottom:0px;
	width:1px;
	background-color:#e9eaeb;
	z-index:100;	
}

#footer {
	position:absolute;
	left:0px;
	bottom:0px;
	right:0px;
	height:20px;
	text-align:center;
	z-index:5000;
	color:#FFF;
	filter:alpha(opacity=60);
	opacity: 0.6;
	-moz-opacity:0.6;
	font-size:12px;
}

#footerutil {
	background-color:#c0c3c7;
	border-top:2px solid #a9afb5;
	height:48px;
	position:absolute;
	left:0px;
	bottom:0px;
	right:0px;
	z-index:200;
}

#fader {
	background-color:#fff;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	z-index:2000;
	display:none;
}

.logerror {
	margin-top:16px;
	line-height:24px;
	padding:10px 5px 10px 5px;
	background-color:rgba(255,0,0,0.2);
	border:1px solid #F00;
	font-size:12px;
	color:#000;
}
.blurtest {
	z-index:40000;
	display:none;
	
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	background-color:rgba(255,255,255,0.5);
}

.minicount {
	float:right;
	font-weight:normal;
	font-size:9px;
	margin-right:4px;
	color:#FFF;
	
}
.box {
	width:100%;
	margin-top:4px;
	background-color:#E9EAEB;
	border-spacing:0px;
	-webkit-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
	-moz-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    -o-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 		
}
.box td {
	padding:5px;
}

.hideme {
	display:none !important;
}
.calyear {
	font-size:24px;
	line-height:24px;
	cursor:pointer;
	border-bottom:1px solid #e0e8f1;
	-webkit-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
	-moz-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    -o-transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 
    transition: all 0.7s cubic-bezier(0.000, 0.630, 0.360, 1.000); 	
	padding:4px 0px 4px 10px;
}
.calyear:hover {
	background-color:#FFF;
	
}
.tiny {
	font-size:11px;
}

.bright td{	
	border-right:1px solid #d6e0ec;
}
.bbottom td {
	border-bottom:1px solid #d6e0ec;
}
.center {
	text-align:center;
}

.hl {
	background-color:#FFF !important;
}
.fixck {
	display:none;
	cursor:pointer;
}
.fixck+label {
	opacity:0.2;
	cursor:pointer;
}
.fixck:checked+label {
	opacity:1;
	cursor:pointer;
}
	
.giant {
	font-size:32px;
}
.big {
	font-size:24px;
}

#timeline {
	height:48px;
	background-color:#000;
	color:#FFF;
	left:0px;
	right:0px;
	top:0px;
	overflow:hidden;
	display:none;
}
.timebox {
	float:left;
	width:21px;
	height:48px;
}
.timebox>div {
	height:24px;
	line-height:24px;
	text-align:center;
	font-size:10px;
}
.timebox>div:first-child {
}
.timekv {
	
	font-size:11px;
}
.timekvbox {
	border-right:1px solid #FFF;
}



.nomod {
	background-image:url('/svg/nomod.svg');
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	background-color:#EEE;
	overflow-y:scroll;
	line-height:128px;
	text-align:center;
	font-size:32px;
	background-size:128px auto;
}

.newstitle {
	height:32px;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	line-height:32px;
	padding-left:5px;
	color:#333;
	font-size:16px;
	background-color:#e9eaeb;
	text-transform:uppercase;
	overflow:hidden;
  -webkit-transition: text-indent 500ms ease-in-out;
  -moz-transition: text-indent 500ms ease-in-out;
  -o-transition: text-indent 500ms ease-in-out;
  -ms-transition: text-indent 500ms ease-in-out;
  transition: text-indent 500ms ease-in-out	
}
.newsrest {
	position:absolute;
	left:0px;
	right:0px;
	top:32px;
	bottom:0px;
	overflow-x:hidden;
	border-right:1px solid #e9eaeb;
}
.userdesc{
	overflow:hidden;
	position:relative;
	z-index:100;
}

.myfader {
	z-index:10000;
	background-color:rgba(255,255,255,0.5);
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	display:none;
}

.ajaxload {
	background-image:url('/svg/ajax196.svg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:128px auto;
}

.backfade {
  -webkit-transition: background-color 100ms ease-in-out;
  -moz-transition: background-color 100ms ease-in-out;
  -o-transition: background-color 100ms ease-in-out;
  -ms-transition: background-color 100ms ease-in-out;
  transition: background-color 100ms ease-in-out;  

}



.iamgreen {
	background-color:rgba(0,214,0,0.8) !important;
}
.myfooter{
	background-color:#999;
	padding:5px;
	margin-top:10px;
	position:absolute;
	bottom:0px;
	left:0px;
	right:0px;
	display:inline !important;
	width:100% !important;
}

.myfooter>div {
	float:right;
}

.lexifooter,.lexifooteredit {
	position:absolute;
	left:405px;
	top:0px;
	right:0px;
	bottom:0px;
	overflow:auto;
	box-sizing: border-box;
	z-index:10;
}
.footer-left {
	left:20px;
}
.lexifooter-lexi{
	left:205px;
}

.lexifooter-addword {
	position:absolute;
	left:0px;
	right:0px;
	bottom:-300px;
	overflow:auto;
	box-sizing: border-box;	
	height:300px;
	background-color:#999;
	z-index:250;
}

.lexifooter-addword-up {
	bottom:0px;
	  -webkit-transition: bottom 500ms ease-in-out;
	  -moz-transition: bottom 500ms ease-in-out;
	  -o-transition: bottom 500ms ease-in-out;
	  -ms-transition: bottom 500ms ease-in-out;
	  transition: bottom 500ms ease-in-out;  		
}


.lexiprefooter {
	width:100%;
	overflow:auto;
	box-sizing: border-box;
}

.lexifooter>div,.lexiprefooter>div,.lexifooteredit>div {
	float:left;
	height:32px;
	min-width:32px;
	background-repeat:no-repeat;
	background-position: center center;
	background-size:32px 32px;
	cursor:pointer;	
	  -webkit-transition: background-color 500ms ease-in-out;
	  -moz-transition: background-color 500ms ease-in-out;
	  -o-transition: background-color 500ms ease-in-out;
	  -ms-transition: background-color 500ms ease-in-out;
	  transition: background-color 500ms ease-in-out;  		
}
.lexifooteredit>div {
	cursor:pointer;

}
.lexifooter>div:hover{
/*	background-color:rgba(255,255,255,0.7);	 */
}
.floatright {
	float:right !important;
}
.floatleft {
	float:left !important;
}
.link {
	color:#0000FF;
	text-decoration:underline;
	cursor:pointer;
}


.liplaceholder {
	height:28px;
	background-color:#EEE;
	width:100%;	
}

.btsave,.btcancel,.btdelete,.btdummy {
	background-position:10px center;
	background-repeat:no-repeat;
	background-size:16px auto;	
	padding:5px 10px 5px 32px;
	background-color:#AAA;
	color:#FFF;
	border:1px solid #666;
	margin-left:2px;
	cursor:pointer;
}
.btsave:hover,.btcancel:hover,.btdelete:hover {
	background-color:#CCC;
}
.btsave {
	background-image:url('/svg/saveicon.svg');
}
.btcancel {
	background-image:url('/svg/cancelicon.svg');
}
.btdelete {
	background-image:url('/svg/deleteicon.svg');
}
.dicrow {
	position:relative;
	overflow:auto;
}
#debug {
	position:absolute;
	right:5px;
	bottom:5px;
	z-index:20000;
}
#newsmenu {
	position:absolute;
	top:0px;
	bottom:38px;
	left:0px;
	z-index:210;
	width:64px;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
  -o-transition: all 500ms ease-in-out;
  -ms-transition: all 500ms ease-in-out;
  transition: all 500ms ease-in-out;  	
  opacity:0.5;
  
}
#hauptg ul, #unterg ul {
	width:100%;
	list-style:none;
	margin:0px;
	padding:0px;
}
#hauptg ul li,#unterg ul li {
	position:relative;
	overflow:hidden;
	cursor:pointer;
	font-size:13px;
	border-bottom:1px solid #e9eaeb;
	box-sizing: border-box;
	color:#333;
}
.catmenuedit { 
	position:absolute;
	text-align:center;
	right:0px;
	bottom:0px;
	top:0px;
	width:16px;
	background-color:#EEE;
	float:right;
	padding:2px;
	cursor:pointer;
	border-left:1px solid #BBB;
}

.catsel {
	background-color:rgba(201,222,127,1) !important;
}

.catmainsel {
	background-color:rgba(201,222,127,0.5);
}

.catmenuedit-check {
	background-image:url(/svg/catcheck0.svg);
	background-repeat:no-repeat;
	background-size:14px auto;
	background-position:center center;
	float:right;
	width:16px;
	height:16px;
}


.catsel .catmenuedit {
	background-color:rgba(201,222,127,1) !important;
	
}
.catsel .catmenuedit-check {
	background-image:url(/svg/catcheck1.svg);
}


.catmenuedit:hover {
	background-color:#BBB;
}

.catmenudiv {
	padding:5px;
	display:inline-block;
	width:100%;
}


#hauptg, #unterg {
	overflow-x:hidden;
	position:absolute;
	top:0px;
	bottom:0px;
	width:200px;
	overflow:hidden;
	
	background-color:#FFF;
}

#hauptg {
	background-color:#FFF;
	left:0px;
}

#hauptg li {
	border-bottom:1px solid #e9eaeb;
	/*border-right:1px solid #e9eaeb; */
}

#unterg{
	width:199px;
	right:0px;
	background-color:#fff;
	/* border-right:1px solid #e9eaeb; */
	
}
#unterg li { 
	border-bottom:1px solid #e9eaeb;
	

}
#infomain{
	left:0px;
	padding:10px 10px 10px 100px;
	right:0px;
	bottom:38px;
	top:0px;
	background-color:#fbfafa;
	position:absolute;
	overflow:auto;
	z-index:200;
}
#infomain .newsrest {
	padding:10px 10px 10px 420px;
}
.menuexpand {
	width:400px !important;
	opacity:1 !important;
}
.menuexpand .newstitle {
	text-indent: 0px;
}

#dialog {
	top:0px;
	bottom:0px;
	right:0px;
	left:0px;
	background-color:rgba(255,255,255,0.5);
	z-index:50000;
	position:absolute;
	display:none;
}
#dialog>div {
	background-color:#c6cacc;
/*	border:1px solid #999; */
	transform: translate(-50%, 0%);
	box-sizing: border-box;
	position:absolute;
	left:50%;
	top:2%;
	max-height:96%;
/*	vertical-align:middle; */
	overflow:auto;
	-webkit-box-shadow:  12px 6px 50px 10px rgba(0, 0, 0, 0.2);
	box-shadow:  12px 6px 50px 10px rgba(0, 0, 0, 0.2);
	padding:50px 20px 60px 20px;
}


.formbox td {
	box-sizing: border-box;
}

.formbox input[type="text"],.formbox input[type="password"],.formbox select,.formbox button{
	box-sizing: border-box;
	font-size:16px;
	width:100%;
	padding:10px;
	border:1px solid #666;
}
.formbox textarea{
	box-sizing: border-box;
	font-size:16px;
	width:100%;
	padding:10px;
	resize: none;
	border:1px solid #666;
	
}

.formbox {
	width:100%;
	margin-bottom:72px;
}
.dialogfooter {
	position:absolute;
	left:0px;
	bottom:0px;
	padding:10px;
	background-color:#666;
	right:0px;
}
.dialogfooter>div {
	float:right;
}
h2{
	text-transform:uppercase;
}
.ucase {
	text-transform:uppercase;
}
.inputerror {
	border:1px solid #900;
	background-color:#ffbebe;
}
.inputok {
	border:1px solid #090;
	background-color:#beffbe;
}
.cattable {
	width:100%;
	border-spacing:0px;
}
.cattable tr {
	cursor:pointer;
}
.cattable tr:hover {
	background-color:#666;
}
.cattable tr td {
	padding:10px 0px 10px 10px;
	font-size:13px;
	
}
.cattable tr>td:first-child {
	padding:10px 0px 10px 0px;
	text-transform:uppercase;
	text-align:center;
	border-right:1px solid #999;
	width:30px;
}

.catbt {
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #000;
	padding:2px;
	font-size:10px;
	background-color:#EEE;
	float:right;
	display:block-inline;
}

#newswrapper {
    max-width: 90%; /* 960 px */
    margin: 0 auto;
    border:2px solid #F00;
}

#list
{
    width: 100%;
    overflow: hidden;
    margin-bottom: -1.875em; /* 30px */
    -webkit-column-count: 3;
    -webkit-column-gap: 1.875em; /* 30px */
    -webkit-column-fill: auto;
    -moz-column-count: 3;
    -moz-column-gap: 1.875em; /* 30px */
    -moz-column-fill: auto;
    column-count: 3;
    column-gap: 1.875em; /* 30px */
    column-fill: auto;
}
    .item
    {
        margin-bottom: 1.875em; /* 15px 30px */
        -webkit-column-break-inside: avoid;
        -moz-column-break-inside: avoid;
        column-break-inside: avoid;
        background-color:#EEE;
    }
 
@media only screen and ( max-width: 40em ) /* 640px */
{
    #list
    {
        -webkit-column-count: 2;
        -webkit-column-gap: 0.938em; /* 15px */
        -moz-column-count: 2;
        -moz-column-gap: 0.938em; /* 15px */
        column-count: 2;
        column-gap: 0.938em; /* 15px */
    }
        .item
        {
            margin-bottom: 0.938em; /* 15px */
            background-color:#EEE;
        }
}
@media only screen and ( max-width: 20em ) /* 320px */
{
    #list
    {
        -webkit-column-count: auto;
        -moz-column-count: auto;
        column-count: auto;
    }
}

#dropzone {
	min-height:300px;
	border:2px dashed #900;
	background-color:#EEE;
}



.progress { 
	position:relative; 
	width:100%; 
	border: 1px solid #ddd; 
	padding: 1px; 
	border-radius: 3px; 
}
.bar { 
	background-color: #B4F5B4; 
	width:0%; 
	height:4px; 
	border-radius: 3px; 
}
.percent { 
	position:absolute; 
	display:inline-block; 
	top:3px; 
	right:0px; 
}

#newuploadfile {
	display:none;
}
#newuploadfile+label {
	position:relative;
	display:block;
	padding:10px;
	width:100%;
	border:1px dashed #333;
	background-color:#999;	
	color:#000;
	box-sizing: border-box;
}


.invis,.invistitle,.invistitle2 {
	box-sizing: border-box;
	border:1px solid transparent;
	background-color:rgba(255,255,255,0.9);
	padding:10px;
	font-size:16px;
	width:100%;
}
textarea.invis {
	resize:vertical;
}
.invistitle {
	font-size:18px;
	font-weight:bolder;
}
.invistitle2 {
	font-size:12px;
}
.invis:hover,.invistitle:hover,.invis:focus,.invistitle:focus,.invistitle2:hover,.invistitle2:focus {
	background-color:#FFF;
	border:1px solid #EEE;
}

.grid {
	width:100%;
	box-sizing: border-box;
}
.grid-item {
	width:80%;
	margin-left:10%;
	margin-bottom: 40px;
}
.grid-item-width2 { 
	width: 600px; 
}
.grid-box-by {
	font-size:11px;
	padding-left:2px;
	padding-right:2px;
	color:#999;
	min-height:18px;
}
.grid-title-publish {
	float:right;
	font-size:11px;
	color:#DDD;
	margin-right:2px;
}
.grid-title-publish input[type="text"]{
	width:80px;
	text-align:center;
}
.grid-title-publish>div {
	font-weight:normal;
	margin-left:4px;
	padding-top:4px;
	margin-right:2px;
}
.grid-title {
	font-size:22px;
	font-weight:bolder;
	position:relative;
	padding-bottom:0px;
	padding-left:2px;
	padding-right:2px;
	width:100%;
	text-transform:uppercase;
}
.grid-box-sub {
	font-size:16px;
	font-style: italic;
	position:relative;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
	padding-right:2px;
	width:100%;
}

.grid-title-hr {
	background-color:#999;
	margin-top:5px;
	height:1px;
	margin-bottom:4px;
}

.grid-spacer {
	clear:both;
	height:20px;
}

.grid-title .dater{
	font-size:12px;
	float:right;
}
.grid-text {
	/*min-height:100px; */
	font-size:16px;
	text-align: justify;
    text-justify: inter-word;
	/*margin-top:32px; */
}
.grid-box {
	padding:10px 2px 10px 2px;	
}

.grid-mainimage {
	position:relative;
	width:100%;
	min-height:200px;
	background-size:100% auto;
	background-position:center center;
	background-repeat:no-repeat;
	margin-bottom:5px;
	margin-top:5px;
}

.grid-admin {
	opacity:1 !important;
}

.imagesort,.filesort {
	margin:0px;
	padding:0px;
	list-style:none;
	width:100%;
}
/*
.imagesort {
	overflow:auto;
	display:block;
}


.imagesort li,.filesort li {
	margin-right:2px;
	margin-bottom:2px;
	border:1px solid #999;
}
.imagesort li {
	float:left;
}
.imagesort li:first-child {
	
	border:1px solid #000;
}
*/
.filesort tr {
	height:32px;
}
.filesort-placeholder {
	height:32px;
	border:1px dashed #999;
	background-color:#EEE;	
	width:100%;
}


#explode {
	height:100px;
	width:100px;
	position:absolute;
	display:none;
}
#explode>img {
	height:100%;
	width:100%;
}

.imagesort .imageprev {
	height:80px;
	width:80px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:auto 120%;
}

.imagesort-placeholder {
	border:1px dashed #999;
	background-color:#EEE;
	height:80px;	
	width:100%;
}


.nopublic>div {
	opacity:0.5;
}


.ckbo {
	display:none;
}
.ckbo+label {
	background-color:#000;
	padding:3px;
	width:24px;
	color:#FFF;
}

.cattag {
	list-style:none;
}
.cattag li {
	background-color:#666;
	background-color:#000;
	color:#FFF;
	margin-bottom:2px;
}

.grid-images {
	clear:both;
	min-height:68px;
	margin: auto 1.5em;
	text-align:center;
}

.grid-publish {
	font-size:12px;
	color:#999;
	position:absolute;
	right:2px;
	bottom:0px;
	margin-right:2px;
	font-weight:normal;
}
.grid-images div {
	height:32px;
	width:32px;
	margin-right:2px;
	border:1px solid #DDD;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:auto 120%;
	display: inline-block;
	
}
.news-showimage {
	top:30px;
	bottom:56px;
	position:absolute;
	left:0px;
	right:0px;
}
.news-showimage>table {
	width:100%;
	height:100%;
}
.news-showimage-imagebox {
	height:100%;
}
.news-showimage td.news-showimage-imagebox {
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size:auto 100%;
}
.news-image-ori1 {
	background-size:100% auto !important;
}
.news-showimage-text {
	padding:24px 10px 5px 10px;
	color:#000;
	height:80px;
	font-size:16px;
	text-align:center;
	line-height:18px;
}
.imagesort textarea {
	color:#000;
	height:70px;
	width:100%;
	font-size:16px;
	text-align:center;
	line-height:18px;
	background-color:#FFF;
	border-style:none;
	resize:none;
}

.dialog-close {
	position:absolute;
	top:4px;
	right:4px;
	height:24px;
	width:24px;
	background-image:url('/svg/dialog-close.svg');
	background-repeat:no-repeat;
	background-position:center center;
	background-size:16px auto;

	cursor:pointer;
}


.image-dialogfooter {
	position:absolute;
	left:0px;
	bottom:0px;
	padding:10px 4px 4px 10px;
	background-color:#666;
	right:0px;
}
.image-dialogfooter>div {
	height:32px;
	width:32px;
	float:left;
	margin-right:6px;
	margin-bottom:6px;
	
	background-repeat:no-repeat;
	background-position:center center;
	background-size:auto 120%;
	cursor:pointer;
	opacity:0.9;
	display:block;
}
.image-dialogfooter>div:hover {
	opacity:1;
}

/*

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	#mainwin {
		width:1200px;
	}
}
*/
.lang-sep {
	width:33%;
	border-right:1px solid #e9eaeb;
	padding-right:10px;
	
}

.lang-first {
	padding-left:0px;
}

.lexi-txt {
	padding-top:5px;
	padding-bottom:5px;
	line-height:32px;
	min-height:32px;
}

.mydesc>td>div {
	/*
	-webkit-transition: height 500ms;
	-moz-transition: height 500ms;
	-o-transition:height 500ms;
	-ms-transition: height 500ms;
	transition: height 500ms; 	
	*/
}
.lexi-desc {
	color:#666;
	
	display:none;
	/*
	-webkit-transition: height 250ms ease-in-out;
	-moz-transition: height 250ms ease-in-out;
	-o-transition: height 250ms ease-in-out;
	-ms-transition: height 250ms ease-in-out;
	transition: height 250ms ease-in-out; 
	*/
}
.desc-hide>td>div {
	/*height:0px; */
}


.arrow-right {
	width:32px;
	height:32px;
	background-image:url('/svg/Icon_Lexikon-Info.svg');
	background-size:14px auto;
	background-repeat:no-repeat;
	background-position:center center;
	-moz-transition: all 250ms;
	-webkit-transition: all 250ms;
	-o-transition:  all 250ms;
	transition:  all 250ms;
	
}

.rotate90 {
	/* Firefox */
	-moz-transform: rotate(90deg);
	/* WebKit */
	-webkit-transform: rotate(90deg);
	/* Opera */
	-o-transform:  rotate(90deg);
	/* Standard */
	transform:  rotate(90deg);
}
.arrow-dist{
	height:32px !important;
	width:32px !important;
	border-right-style:none !important;
}
.no-arrow {
	
}
.box32 {
	width:32px;
}


.lexicon-row {
	/*clear:both;*/
	white-space: nowrap;
	z-index:10;
	list-style:none;
	background-color:#FFF;
	position:relative;
}

.lexicon-text02 {
	display:none;
	color:#666;
}


.lexicon-row>div {
	clear:both;
}
.lexicon-row:nth-child(odd) {
	background-color:#FBFAFA;
}

.lexicon-text01>div,.lexicon-text02>div {
/*	position:absolute;*/
	display:inline-block;
	box-sizing: border-box;
	width:32%;
	white-space: normal;
	line-height:32px;
	vertical-align:top;
	padding-right:5px;
}
.lexicon-text01,.lexicon-text02 {
	position:relative;
}
.lexicon-text02 {
	padding-bottom:50px;
}

.padleft{
	padding-left:32px;
}
.lexicon-text01>div:nth-child(1),.lexicon-text02>div:nth-child(1) {
	left:0%;
}
.lexicon-text01>div:nth-child(2),.lexicon-text02>div:nth-child(2) {
	left:33%;
}
.lexicon-text01>div:nth-child(3),.lexicon-text02>div:nth-child(3) {
	left:66%;
}


div.firsttitle,div.secondtitle {
	left:0px;
	top:0px;
	height:32px;
	width:50%;
	position:absolute;
	top:0px;
	line-height:32px;
	padding-left:5px;
	color:#333;
	font-size:16px;
	background-color:#e9eaeb;
	text-transform:uppercase;
	overflow:hidden;
  -webkit-transition: text-indent 500ms ease-in-out;
  -moz-transition: text-indent 500ms ease-in-out;
  -o-transition: text-indent 500ms ease-in-out;
  -ms-transition: text-indent 500ms ease-in-out;
  transition: text-indent 500ms ease-in-out		
}
div.secondtitle {
	left:50%;
	right:0px;
}

.firstmenu,.secondmenu,.secondmenu-edit {
	width:50%;
	position:absolute;
	left:0px;
	top:32px;
	bottom:0px;	
	list-style:none;
	padding:0px;
	margin:0px;
	box-sizing: border-box;
	overflow-y:auto;
	overflow-x:hidden;
}

.secondmenu,.secondmenu-edit {
	left:50%;
	right:0px;
}


.firstmenu>li,.secondmenu>li {
	position:relative;
	box-sizing: border-box;
	cursor:pointer;
	border-bottom:1px solid #e9eaeb;
}



.imagebox {
	width:800px;
	height:100%;
}

.grid-files {
	padding-top:24px;
	padding-bottom:24px;
}
.table-files {
	width:100%;
	border-spacing:0px;
	
}
.table-files td {
	padding:5px;
}
.table-files tr {
	cursor:pointer;
}
.table-files tr:hover{
	background-color:#FFF;
}
.table-files tr td {
	
	border-top:1px solid rgba(200,200,200,1);
}
.table-files tr:last-child td {
	border-bottom:1px solid rgba(200,200,200,1);
}
.file-ext {
	width:60px;
	text-transform:uppercase;
}

.ckbox { display:none; }
.ckbox+label { display:block; }
.ckbox { display:none; }
.ckbox:checked+label { background-color:#090; }


.error {
	font-size:16px;
	text-align:center;
	color:#F00;
}
.superred {
	background-color:#900 !important;
}
.addword-footer {
	position:absolute !important;
	left:0px;
	right:0px !important;
	width:100% !important;
	bottom:0px;
}

.no-hand {
	cursor:default !important;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}

.bold {
	font-weight:bolder;
}
small {
	font-size:10px;
}
.badge {
	padding:3px 5px 3px 5px;
	background-color:#999;
	line-height:14px;
	color:#000;
	-webkit-border-radius:7px;
}
.colorbox {
	display: inline-block;
	width:32px;
	height:18px;
	border:1px solid #000;
}

.trans {
	opacity:0.2;
}
.trans-70 {
	opacity:0.7;
}

.iamhere {
	background-color:#FFF;
	min-height:12px;
	color:#333;
	line-height:16px;
}
.text-center {
	text-align:center;
}

.deadmanwalking {
	background-color:#FFF !important;
	font-size:14px;
	font-weight:bolder;
	text-align:center;
	color:#000;
	padding:10px;
}

.btn-trans {
	background-color:rgba(255,255,255,0.4);
	border:1px solid rgba(255,255,255,0.4);
	text-align:center;
}
.btn-100 {
	width:100%;	
}
input.w-50 {
	width:48%;
	display:inline-block;
}
.pull-left {
	
}


span.zodiac {
	display:inline-block;
	height:24px;
	width:24px;
}
.zodiac img {
	height:24px;
	width:24px;
	vertical-align: middle;
	opacity:0.6;
}
